Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
91429Debian DSA-3590-1 : chromium-browser - security updateNessusDebian Local Security Checks6/2/20161/11/2021
high
91370FreeBSD : chromium -- multiple vulnerabilities (1a6bbb95-24b8-11e6-bd31-3065ec8fd3ec)NessusFreeBSD Local Security Checks5/31/20161/4/2021
high
91485openSUSE Security Update : Chromium (openSUSE-2016-682)NessusSuSE Local Security Checks6/6/20161/19/2021
high
92351GLSA-201607-07 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks7/18/20161/11/2021
high
91351Google Chrome < 51.0.2704.63 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks5/27/201611/19/2019
high
91404openSUSE Security Update : Chromium (openSUSE-2016-652)NessusSuSE Local Security Checks6/1/20161/19/2021
high
91440RHEL 6 : chromium-browser (RHSA-2016:1190)NessusRed Hat Local Security Checks6/2/20165/29/2020
high
91498Ubuntu 14.04 LTS / 15.10 / 16.04 LTS : oxide-qt vulnerabilities (USN-2992-1)NessusUbuntu Local Security Checks6/7/20169/18/2019
high
91350Google Chrome < 51.0.2704.63 Multiple VulnerabilitiesNessusWindows5/27/201611/19/2019
high
9372Google Chrome < 51.0.2704.63 Multiple VulnerabilitiesNessus Network MonitorWeb Clients6/16/20163/6/2019
high